@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; /*equivalente a 12pt en Adobe Illustrator*/
}

a {
	color: #339933;
}

td {
	font-size: 12px;
}

.texto-amarillo {
	color: #ffff00;
}

/*.scroll-frame {
	overflow-x: hidden;
	overflow-y: scroll;
}*/

.texto-verde {
	color: #339933;
}
.texto-vicaria-norte {
	background-color: #da6931;
}
.texto-vicaria-sur {
	background-color: #f5f49a;
}
.texto-vicaria-este {
	background-color: #ff9900;
}
.texto-vicaria-oeste {
	background-color: #7dc7ca;
}
.texto-ostia {
	background-color: #F9F8DE;
}
.editorial {
	font-size: 7px;
	text-align: left;
	padding-left: 5px;
}
.just-d {
	text-align: right;
}
.just-j {
	text-align: justify;
}
.align-top {
	vertical-align: top;
}
.titulo-art {
	font-size: 22px;
	font-weight: bold;
}
.titulo-mu_jo {
	font-size: 14px; /*equivalente a 14pt en Adobe Illustrator*/
	font-weight: bold;
	text-align: left;
}
.titulo-art-portada {
	font-size: 28px;
	font-weight: bold;
}
.titulo-poema {
	font-size: 16px;
	font-weight: bold;
}
.titulo-recom{
	font-size: 16px;
}
.titulo-cult-conv-anun  {
	font-size:14px;
}
.interp-titulo {
	margin-bottom: 10px;
}
.autor-fuente {
	font-size: 11px; /*equivalente a 11pt en Adobe Illustrator*/
}
.pie-foto {
	font-size: 9px; /*equivalente a 9pt en Adobe Illustrator*/
}
.interp-foto {
	margin-bottom: 8px;
}

.interp-foto-foto {
	margin-bottom: 16px;
}
.secc-fr-mes {
	font-size: 18px;
	font-weight: bold;
}
.secc-mu-jo {
	font-size: 31px; /*equivalente a 31pt en Adobe Illustrator*/
	font-weight: bold;
}

.secc-eq-zonal {
	font-size: 25px;
	font-weight: bold;
	letter-spacing: 3px;
}
.secc-curios {
	font-size: 28px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 4px;
}
.marg-lat {
	padding-left: 12px;
	padding-right: 12px;
}
.marg-lat-bigger {
	padding-left: 18px;
	padding-right: 18px;
}
.marg-lat-izq {
	padding-left: 12px;
}
.marg-lat-der {
	padding-right: 12px;
}
.marg-lat-small{
	padding-left: 8px;
	padding-right: 8px;
}
.marg-inf {
	padding-bottom: 12px;
}
.marg-sup {
	padding-top: 12px;
}

.marg-sup-noticias {
	padding-top: 15px;
}

.marg-sup-becados {
	padding-top: 30px;
}
.just-c {
	text-align: center;
}
.interp {
	margin-bottom: 9px;
}
.interp-small {
	margin-bottom: 5px;
}
.cuerpo-fr-mes{
	font-size: 14px;
}
.cuerpo-poema{
	font-size:14px;
}
.cuerpo-cur{
	font-size: 12px;
}
.secc-contactos {
	font-size: 22px;
}
.cuerpo-contactos {
	font-size: 14px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.cuerpo-recom {
	font-size: 14px;
}
.auto-width {
	width: auto;
}
.big {
	font-size: 12pt;
}
.bigger {
	font-size: 18pt;
}
.cuerpo-anim {
	font-size: 15px;
}
.nota{
	font-size:10px;
}


.secc-programa {
	font-size: 60px;
	color: #FFFFFF;
	font-weight: bold;
}
.secc-conv {
	font-size: 24px;
	font-weight: bold;
	letter-spacing:0px;
}
